Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Jul 2026 15:18:28 +0300

Jõhvi Vallavalitsus menetleb praegu ehitusteatist nr 2611201/18191 
aadressile Ida-Viru maakond, Jõhvi vald, Puru küla, Tammiku jalgtee L1 // 
Kohtla-Järve linn, Ahtme linnaosa, Tammiku tn 38 // Tammiku tänav 36 
juurdelõige // Tammiku tänav 38 juurdelõige (Maakaabelliin) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: -

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27943694>  (menetlus nr: 
559220), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 31.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõhvi Vallavalitsus) või menetleja (KRISTINA IKOHHAINEN) poole.